html,body {
 width: 100%;
 height: 100%;
 margin: 0;
 padding: 0;
   		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#wrapper {
		width: 100%;
		height:100%;
		position:relative;
}	

/* header
------------------------------------------*/
#header_img{
	background:#fff url(../images/meal_top.jpg) center center no-repeat;
	background-size:cover;
	width: 100%;
	height:400px;
	position:absolute;
	top:0px;
	z-index:-1;
}

#header {
		width: 960px;
		height:400px;
  position:relative;
		margin:80px auto 0 auto;
		
		z-index:10;
}	



#head_name{
	
	font-size:44px;
	position:absolute;
	width:100%;
	padding:146px 0px;
	color:#fff;
	top:0px;
}
#head_name h2 {
    text-align: center;
    letter-spacing: .08em;
    color: #fff;
    text-shadow: #fff;
    font-weight: normal;
    float: left;
    margin: 0 auto;
    width: 100%;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
 
}

#head_name p {
    text-align: center;
    letter-spacing: .08em;
    color: #fff;
    text-shadow: #fff;
    font-weight: normal;
    float: left;
    margin: 0 auto;
    width: 100%;
		font-size:24px;
  		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;

}


@media screen and (max-width: 768px) {
	
	#header {
		width: 100%;
		height:100%;
	}	
	#head_logo{
	
	height:80px;
}
#header_img{
	height:100%;
}

}
/* main
--------------------------------------------------*/
#main{
	width:100%;
	margin:0 auto;
	/*height: 2250px;*/
			position:relative;
			
			padding-bottom:50px;
}
#main_wrap{
	width:960px;

	position:relative;
	padding-top:40px;
	margin:80px auto 0 ;
	/*height: 1250px;*/
}
.title_top_sp{
	display:none;
	font-size:40px;
	margin-bottom:50px;
}

.title_top_sp h2{
	font-weight:normal;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;

}
.title_top_sp p{
	font-size:14px;
	line-height: 30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;
}

.title_top{
	
	font-size:40px;
	margin-bottom:50px;
	}
.title_top h2{
	font-weight:normal;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;

}
.title_top p{
	font-size:14px;
	line-height: 30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;
}
.title_sp{
	display:none;
	font-size:40px;
	margin-bottom:30px;
	}
.title_sp h2{
	font-weight:normal;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;

}
.title_sp p{
	font-size:14px;
	line-height: 30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;
}
.title{
	
	font-size:40px;
	margin-bottom:30px;
	}
.title h2{
	font-weight:normal;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;

}
.title p{
	font-size:14px;
	line-height: 30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;
}
#dinner_img{
	width:960px;
	height:300px;
	margin:0 auto;
	background:#fff url(../images/meal.jpg) center center no-repeat;
}
#dinner_menu{
	width:960px;
	height:305px;
	position:relative;
	margin:0 auto;
	/*background:#fff url(../images/ryouri-menu.png) center center no-repeat;*/
	
    -ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
		padding-top:30px;
		margin-bottom:20px;
}
#dinner_menu h2{
	font-size:24px;
	
	text-align:left;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.2em;
	font-weight:normal;
}
#dinner_menu .menu_det {
	float:left;
	width:250px;
		margin:0px 5px;
}
#dinner_menu .menu_det h2{
	font-size:16px;
	border:none;
	padding-top:10px;

}
#dinner_menu .menu_det p{
	padding-top:10px;
	font-size:12px;
	padding-left:10px;
	text-align:left;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing: 0.1em;
			margin-top:30px;
					margin-right:10px;
}
#dinner_menu span{
	position:absolute;
	bottom:20px;
	left:0px;
	font-size:10px;
}

#pickup_meals{
	width:960px;
	height:450px;
	margin:0 auto;
	padding:30px 0px;
	position:relative;
}

#pickup_l{
	float:left;
	width:450px;
	height:450px;
	box-sizing:border-box;
}
#pickup_title{
	margin:30px 0px;
	color:#745737;
}
#pickup_title h2{
	font-size:50px;
	letter-spacing:0.1em;
}
#pickup_title p{
	font-size:20px;
	letter-spacing:0.1em;
	
}
#pickup_det{
	font-size:16px;
	letter-spacing:0.5em;
	line-height:40px;
	width:450px;
	
	
}

#pickup_r{
		float:left;
	width:450px;
	height:450px;
	margin-left:60px;
	
}
#pickup_sli{
	width:100%;
	height:100%;
}

#breakfast_img{
	width:960px;
	height:300px;
	margin:0 auto;
}
#b_img1{
	width:300px;
	height:300px;
	float:left;
	background:#fff url(../images/meal_07.jpg) center center no-repeat;
	background-size:cover;
}
#b_img2{
	margin-left:30px;
	width:300px;
	height:300px;
	float:left;
	background:#fff url(../images/meal_11.jpg) center center no-repeat;
	background-size:cover;
}
#b_img3{
	margin-left:30px;
	width:300px;
	height:300px;
	float:left;
	background:#fff url(../images/meal_09.jpg) center center no-repeat;
	background-size:cover;
}


@media screen and (max-width: 768px) {
	#main {
		padding-bottom: 0px;
	}
#main_wrap{
	width:100%;

}

.title_top{
	display:none;
}
.title_top_sp{
	display:block;
	font-size:30px;
	margin-bottom:30px;
	}
.title_top_sp h2{
	

}
.title_top_sp p{
	font-size:11px;
	line-height: 25px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	letter-spacing:0.1em;
	padding:0 40px;
}
#dinner_img{
	width:100%;
	margin:20px 0;
}

#dinner_menu{
	width:100%;
	height:960px;
    -ms-writing-mode: initial; /* for MS IE8+ */
    -webkit-writing-mode: initial;
    writing-mode: initial;
		padding-top:30px;
		margin-bottom:20px;
		padding:0 30px;
		box-sizing:border-box;
}

#dinner_menu h2{

}
#dinner_menu .menu_det {
	float:left;
	width:100%;
		
}
#dinner_menu .menu_det h2{
	font-size:16px;
	border:none;
	padding-top:10px;

}
#dinner_menu .menu_det p{
	padding-top:10px;
	font-size:12px;
	padding-left:10px;
	margin-top:0px;
	
}
#dinner_menu span{
	
	left:20px;
	
}

#pickup_meals{
	width:100%;
	height: auto;
}

#pickup_l{
	height:auto;
	width:100%;
	float: initial;
	box-sizing:border-box;
	    margin-bottom: 20px;
}
#pickup_title{
	margin:30px 0px;
	color:#745737;
}
#pickup_title h2{
	font-size:50px;
	letter-spacing:0.1em;
}
#pickup_title p{
	font-size:20px;
	letter-spacing:0.1em;
	
}
#pickup_det{
	font-size:14px;
	letter-spacing:0.5em;
	line-height:40px;
	width:100%;
	
	
}
#pickup_det p{

}

#pickup_r{
	height:auto;
	width:100%;
	    margin-left: 00px;
				padding:0 20px;
		box-sizing:border-box;
float: initial;
}
#pickup_sli{
	width:100%;
	height:auto;
	max-width: 280px;
}
.title{
	
	display:none;
	}

.title_sp{
	display:block;
	font-size:30px;
	margin-bottom:30px;
	}
.title_sp h2{

}
.title_sp p{
				padding:0 30px;
		box-sizing:border-box;
  font-size:12px;
}
#pickup_title h2{
	font-size:40px;
	
}
#breakfast_img{
	width:100%;
	height:auto;
	margin:0 auto;
					padding:0 20px;
		box-sizing:border-box;

}
#b_img1{
	width:280px;
	height:280px;
	    float: inherit;
    margin: 0 auto;
	background:#fff url(../images/meal_07.jpg) center center no-repeat;
	background-size:cover;
	margin-bottom:10px;
}
#b_img2{
	margin-top:20px;
	margin-left:0px;
	width:280px;
	height:280px;
	
	background:#fff url(../images/meal_11.jpg) center center no-repeat;
	background-size:cover;
	    float: inherit;
    margin: 20px auto;
}
#b_img3{
	margin-top:20px;
	margin-left:0px;
	width:280px;
	height:280px;
	
	background:#fff url(../images/meal_09.jpg) center center no-repeat;
	background-size:cover;
	    float: inherit;
    margin: 20px auto;
}
}

/* table
--------------------------------------------------*/

table{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	border-collapse: collapse;
	border-left: 1px solid #000000;
    border-top: 1px solid #000000;
}

table th{
	background: #dddddd;
	text-align: center;
	font-weight: bold; 
    width: 200px;
	font-size: 16px;
}

table td{
	width: 600px;
	text-align: left;
	background: #ffffff;
	font-size:14px;
}

table th,table td {
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
	vertical-align: middle;
    padding: 20px;
}

@media screen and (max-width: 768px) {
table{
	margin: 0 30px 30px 30px;
}
table th{
	font-size: 14px;
}
}

/* copy_right
------------------------------------------*/
#copy_right{
		width:100%;
		position: relative;
	
		height: 60px;
		background:#222;
		color:#fff;
		line-height:60px;
		font-size:16px;
	}
	@media screen and (max-width: 655px) {
#copy_right{
		font-size:10px;
	}

	}